Home » Infrastructure » Other Operating Systems » Net8 Error
Net8 Error [message #113725] Sun, 09 September 2001 00:41
Hilman Hanafiah
Messages: 4
Registered: September 2001
Junior Member
I tested Oracle 8.1.7 with OSDI in our OS/390 2.9, I did not
the instance/DB. I got this error when startig Net8:

SEC6 Reasoncode 0F01C008

any hint fo rthis problem ? please advise.

Thank you.

Regards,
Hilman
Previous Topic: OSDI subsystems
Next Topic: How many OSDI subsystems are recommended to create?
Goto Forum:
  


Current Time: Tue Jul 22 21:24:25 CDT 2014

Total time taken to generate the page: 0.05327 seconds